<?xml version="1.0" encoding="windows-1252" standalone="no" ?>
<RefData version="1.0" exporter="EA.25">
	<DataSet name="Tagged Value Types" table="t_propertytypes" filter="Property='#Property#'">
		<DataRow>
			<Column name="Property" value="In_Operation_End_Date"/>
			<Column name="Notes" value="Type=Date;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="In_Operation_Start_Date"/>
			<Column name="Notes" value="Type=Date;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Code"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Criticality"/>
			<Column name="Notes" value="Type=Enum; Values=H,M,L,?;Default=?;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Deployment_Status"/>
			<Column name="Notes" value="Type=Enum; Values=Idea,Pre-Operation,Operation,In Operation,Terminated,?;Default=?;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Functional_Fit"/>
			<Column name="Notes" value="Type=Enum; Values=H,M,L,?;Default=?;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Technical_Fit"/>
			<Column name="Notes" value="Type=Enum; Values=H,M,L,?;Default=?;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="MTBF"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="MTTR"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="TCO"/>
			<Column name="Notes" value="Type=Integer;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Expected_Unavailability"/>
			<Column name="Notes" value="Type=Enum; Values=1,2,3,4,5,?;Default=?;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Pct_Unavailable"/>
			<Column name="Notes" value="Type=Integer;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Nb_Incidents"/>
			<Column name="Notes" value="Type=Integer;Default=0;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="User_Community_Size"/>
			<Column name="Notes" value="Type=Enum; Values=1,2,3,4,5,?;Default=?;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Vision"/>
			<Column name="Notes" value="Type=Enum; Values=New,Invest,Maintain,Phase Out,?;Default=?;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Nb_Components"/>
			<Column name="Notes" value="Type=Integer;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Nb_Incidents_History"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Nb_Users"/>
			<Column name="Notes" value="Type=Integer;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Doc_Amount"/>
			<Column name="Notes" value="Type=Integer;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Nb_In_and_Out_Flows"/>
			<Column name="Notes" value="Type=Integer;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="Nb_Supported_FBs"/>
			<Column name="Notes" value="Type=Integer;"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="IT_Contact_Delegates"/>
		</DataRow>
		<DataRow>
			<Column name="Property" value="IT_Contact"/>
		</DataRow>
	</DataSet>
</RefData>